blob: f575c1ea7b82b93636a1eda28e6badcec9436f5e [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.oomph.p2.ui;singleton:=true
Bundle-Version: 1.3.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.oomph.p2.internal.ui.P2UIPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.oomph.p2.internal.ui;version="1.3.0";x-internal:=true
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.core.variables;bundle-version="[3.0.0,4.0.0)";resolution:=optional,
org.eclipse.equinox.p2.core;bundle-version="[2.0.0,3.0.0)",
org.eclipse.equinox.p2.engine;bundle-version="[2.0.0,3.0.0)",
org.eclipse.equinox.p2.metadata;bundle-version="[2.0.0,3.0.0)",
org.eclipse.equinox.p2.repository;bundle-version="[2.0.0,3.0.0)",
org.eclipse.equinox.p2.artifact.repository;bundle-version="[1.0.0,2.0.0)",
org.eclipse.equinox.p2.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.oomph.ui;bundle-version="[1.3.0,2.0.0)",
org.eclipse.oomph.p2.core;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
org.eclipse.oomph.p2.edit;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
org.eclipse.ui.ide;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.ui.forms;bundle-version="[3.5.0,4.0.0)"
Bundle-ActivationPolicy: lazy